<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="gray_dark">#222222</color>
    <color name="gray_light">#CCCCCC</color>
    <color name="transparent">#00000000</color>
    <color name="switch_track_color">#33FFFFFF</color>
    <color name="switch_thumb_color">#FFFFFF</color>
</resources> 